/****************************************************
#####################################################
##-------------------------------------------------##
##           STORY OF GLORY- Version 1.0.0         ##
##-------------------------------------------------##
## Copyright = globbersthemes.com- 2010            ##
## Date      = novembre 2010                       ##
## License   = free template                       ##
## Author    = globbers                            ##
## Websites  = http://www.globbersthemes.com       ##
##                                                 ##
#####################################################
****************************************************/

html {
height: 100%;

}

body{
margin:0;
padding:0;
text-align:center;
background:#000000 url(../images/bg.jpg) 50% 0 no-repeat;
font-size:13px;
color:#000000;
font-family: cambria,georgia,arial,sans-serif;
font-weight:normal;

}

/*texte*/
p {
font-size: 100%;

}

h1 {
font-size: 200%;

}

h2 {
font-size: 150%;

}

h3 {
font-size: 125%;

}

h4, h5, h6 {
font-size: 100%;

}

/* liens hypertextes*/ 
a:link, a:visited {
text-decoration:none;
color:#821d12;
font-weight:normal;

}

a:hover {
color:#000000;

}

ul {
margin:0;
padding-left:20px;

}

li {
list-style:disc;
background:none;
margin:4px;

}

img {
border:none;
margin:3px 5px;
padding:0;

}

img .caption {
text-align: left;

}

.highlight{
background:#821d12;
padding: 0px 2px 0px 2px;
color:#ffffff;

}

.button {
background:#821d12;
border:none;
color:#fff;
font-weight:bold;
padding:4px;

}

.inputbox {
color:#000000;
background:#ffffff;
border:none;
padding:4px;
font-weight:bold;

}

.pagewidth{
width:990px;
text-align:center;
background:transparent;
position: absolute;
left: 50%;
margin-left: -495px;
margin-top:0px;
margin-bottom:0px;

}

fieldset {
margin:0px 5px 5px 5px;
padding:5px;
border:1px dashed #454545;

}

#header {
float:left;
width:860px;
height:100%;
background: url(../images/head.png) 0 0 no-repeat;
margin-left:65px;

}

#sitename {
position: absolute;
top: 0;
left: 100px;

}

#suggestion {
position: absolute;
top: 120px;
right: 0px;

}

#deco {
position: absolute;
right: 169px;
top: 40px;

}

#top_ad{
width: 728px;
height: 90px;
margin: 0 auto;

}

/****topmenu*****/
#menu {
float:left;
width:810px;
height:55px;
background:transparent;
margin-top:200px;
text-align:center;
margin-left:40px;
 
}

#navigation ul {
list-style: none;
margin: 0;
padding: 0px;

}

#navigation {
float:left;
height: 70px;
text-align:center;
z-index: 50;
background:transparent;
width:810px;
margin-top:0px;

}

#navigation a {
float:left;
display: block;
height: 70px;
padding: 25px 20px 0 25px;
font-weight:bold;
color:#821d12;
font-size:17px;
text-transform:uppercase;
letter-spacing:1px;
background: url(../images/bg-item.png) 0 25px no-repeat;

}

#navigation  a:hover{
color: #000000;
background: url(../images/bg-item-active.png) 0 25px no-repeat !important;

}

#navigation li.active a  {
color:#000;
background: url(../images/bg-item-active.png) 0 25px no-repeat !important;

}

#navigation li.active ul li a ,
#navigation li ul li a ,
#navigation li ul li a:hover,
#navigation li.active ul li a:hover {
background: url(../images/bg-item-active.png) 8px 17px no-repeat !important;
text-align:left;
padding-left:35px;
padding-top:20px;

}

#navigation li {
display: block;
float: left;
margin: 0;
margin-right: 5px;
padding: 0;

}

#navigation li li a {
font-size: 13px !important;
padding:13px 0 0 0;
color:#d0cdcd !important;
background:none !important;

}

#navigation li li a:hover {
color: #000 !important;
background:none !important;

}

#navigation li li {
border-bottom: 1px dashed #d0cdcd ;

}

.nav, .nav * {
margin:0;
padding:0;

}

.nav{
float:left;
position: relative;
z-index:100;

}

.nav ul {
background: url(../images/bg-ulmenu.jpg) 0 0 repeat;
padding: 0;

}

.nav li {
float:left;
list-style:none;
position:relative;
background:none;

}

.nav li li a {
display:block;
padding: 0;
text-decoration:none;
background: none;
float:none;
width:200px;

}

#navigation li li a {
height: 30px;
line-height:30px;

}

#navigation li:hover li,
#navigatin li.sfHover li,
#navigation li.active:hover li,
#navigation li.active.sfHover li,
#navigation li:hover li span,
#navigation li.sfHover li span {
background-image: none;

}

#navigation li:hover li a,
#navigation li.sfHover li a,
#navigation li.active:hover li a,
#navigation li.active.sfHover li a {
background-image: none;

}

.nav li ul {
float:none;
left:-999em;
position:absolute;
width: 200px;
z-index: 100;

}

.nav li:hover ul,
.nav li.sfHover ul {
left:22px;
top: 45px;

}

.nav li:hover li ul,
.nav li.sfHover li ul,
.nav li li:hover li ul,
.nav li li.sfHover li ul,
.nav li li li:hover li ul,
.nav li li li.sfHover li ul {
top:-999em;

}

.nav li li:hover ul,
.nav li li.sfHover ul,
.nav li li li:hover ul,
.nav li li li.sfHover ul,
.nav li li li li:hover ul,
.nav li li li li.sfHover ul {
left: 177px;
top:0px;
width: 200px;

}

.nav li li {
position: relative;
float:none;
width: 200px;

}

/***SLIDE****/
#slide {
float:left;
width:600px;
height:300px;
margin-left: 120px;

padding:0 0px 0px 0px !important ;
background:transparent;
position: relative;
text-align: left;

}

.joomscontmask1{
float:left;
width:6300px;
height:300px;
overflow:hidden; 
position: relative;
margin:0 !important;
padding:0 !important;
z-index: 0;
}
 
#joomscontbox1 {
position: absolute;
margin:0 0 0 -4px !important;
  z-index: -1;
}
 
#joomscontbox1 .inner {
width:630px;
height:600px;
display:block;
float:left;
margin:0  !important;
padding:0 !important;

}

.prev1, .next1{
width: 107px; 
height: 44px;
margin-top:-25px;
position: absolute;
top:50%;
z-index: 1;
cursor:pointer; 
 
}
 
.prev1{
left:0;
background: url(../images/prev.png) 0 0 no-repeat ;
margin-left:-106px;
 
}
 
.next1{
right:0;
background: url(../images/next.png) 0 0 no-repeat ;
margin-right:-106px !important;

}

.inner .moduletable {
padding:0 ;
margin:0;
text-align:left;


}

.inner .moduletable h3 {
font-size:20px;

}

.contentpaneopen {
margin:0 ;
padding:10px ;

}

#slide img{
margin:0 !important;
padding:0!important;


}

.wrapper {
float:left;
width:825px;
background:#faf7ee url(../images/bg-wrapper.jpg) 0 0 repeat-y ;
margin-left:83px;

}

/****search***/
#search {
float:left;
width:207px;
height:50px;
margin-top:20px;
background: url(../images/bg-main.png) 0 100% repeat-x ;
margin-left:20px;

}

#search .inputbox {
float:left;
background:transparent;
border:none;
margin-top:5px ;
padding:8px 0 0 4px ;
font-size:13px;
color:#000;

}

/**breadcrumb****/
#breadcrumb {
float:left;
width:520px;
height:50px;
text-align:left;
margin-top:20px;
margin-left:20px;
background: url(../images/bg-main.png) 0 100% repeat-x ;

}

#pathway {
margin-left:10px;
background:transparent;
margin-top:15px;

}

/****LEFT***/
#left {
float:left;
width:180px;
background: url(../images/bg-left.png) 100% 0 repeat-y ;
text-align:left;
margin:20px 10px 20px 25px;
padding-left:15px;

}

#left .moduletable h3,
#left .moduletable_menu h3,
#left .moduletable_text h3 {
font-size:21px;
margin:20px 0 0 0;
padding:0;
letter-spacing:1px;

}

#left .moduletable ,
#left .moduletable_menu ,
#left .moduletable_text  {
font-size:14px;
margin-bottom:30px;
text-transform:capitalize;
font-weight:bold;

}

#left .moduletable a ,
#left .moduletable_menu  a,
#left .moduletable_text a  {
color:#000;

}

#left .moduletable a:hover,
#left .moduletable_menu  a:hover,
#left .moduletable_text a:hover   {
color:#821d12;

}

/*******MAIN******/
#main {
float:left;
width:560px;
text-align:left; 
padding:0 0 25px 0;
background:transparent;
margin-bottom:15px;
margin-top:15px;

}

#main-full {
float:left;
width:800px;
text-align:left; 
padding:0 0 25px 0;
background:transparent;
margin-bottom:15px;
margin-left:10px;
margin-right:10px;
margin-top:15px;

}

/* Pagination ---*/
 .counter {
text-align:center;
padding:10px 0;

}

ul.page {
float: left;
width: 100%;
padding:10px 0;
text-align:center;
background: url(../images/bg-main.png) 0 100% repeat-x ;

}

ul.page li {
background: none;
display: inline;
margin: 0;
padding: 6px;
margin:0 3px;
overflow: hidden;

}

ul.page li span {
padding: 6px; 
line-height: 20px;
 
}

ul.page a {
background:transparent;
color: #000;
line-height: 20px;
padding:6px;
text-decoration: none;

}

ul.page a:hover, ul.page a:active, ul.page a:focus {
color:#821d12;
text-decoration: none;

} 

/*****calendar******/
.calendar {
display:block ;
padding:5px 0px;
background: url(../images/calendar.jpg) 0 0 no-repeat;
width:53px ;
height:50px;
text-align:center;

}

.day {
color: #fff;
font-weight:bold;
margin: 0;
padding:0 ;
font-size:17px;
background:transparent;
font-weight: bold;
display:block;

}

.month {
color: #fff;
font-weight: bold;
margin: 0;
padding:0 ;
font-size:17px;
background:transparent;
display:block;

}

.contentinfo {
background:transparent;
font-weight:normal;

}

/****joomla style main*****/
.contentpaneopen {
margin:0 ;
padding:0;

}

.contentpane  {
margin-bottom:15px;

}

 .contentheading,a.contentpagetitle,.componentheading {
font-size:21px;
font-weight:bold;
color:#821d12;
background:transparent;

} 

.componentheading  {
margin-left:20px;

}

a.contentpagetitle:hover,
a.contentpagetitle:active {
color:#000;

}

/*table*/
.sectiontableheader {
padding:5px;

}

td.contentdescription {
padding:5px;

}

tr.sectiontableentry1 td,
tr.sectiontableentry2 td {
padding:5px;

}

a.readon {
float:right;
font-weight: normal;
padding:5px;
margin-right:15px;
color:#000;
margin-top:5px;

}

.modifydate {
margin-top:10px;

}

.article_separator, .article_seperator{
height:15px;
width:100%;
display:block;

}

table.contenttoc {
margin: 5px;
border: 1px solid #000;
padding: 5px;
float: right;
color:#000;

}

table.contenttoc td {
padding: 0 5px;

}

/*******blog more******/
.blog_more {
padding:10px;

}

.blog_more li {
list-style:none;

}

.blog_more strong {
font-size:16px;
padding:10px 15px 5px 20px;

}

#footer { 
float:left;
width:825px;
height:299px;
background: url(../images/footer.png) 0 0 repeat;
margin-left:83px;
margin-top:-20px;

}

#users-box {
float:left;
width:800px;
height:250px;
background:transparent;

}

.box {
float:left;
width:255px;
height:250px;
text-align:left;

} 

#users-box  .moduletable ,
#users-box  .moduletable_menu ,
#users-box  .moduletable_text {
background:transparent;
margin:0;
padding:15px 0 0 33px;

}

#users-box  .moduletable  h3,
#users-box .moduletable_menu h3 ,
#users-box .moduletable_text h3{
font-size:21px;
background: transparent;
padding:4px 10px 4px 20px;
margin:12px 0 12px 0;
text-transform:uppercase;
color:#fff;

}

#users-box div .moduletable a,
#users-box div .moduletable_menu a ,
#users-box div .moduletable_text a {
font-weight:bold;
color:#fff;
font-size:15px;

}

#users-box div .moduletable a:hover,
#users-box div .moduletable_menu a:hover ,
#users-box div .moduletable_text a:hover {
color:#000;

}

#users-box div .moduletable li,
#users-box div .moduletable_menu li,
#users-box div .moduletable_text li{
color:#fff;

}

.bannerfooter {
padding:3px;
text-align:left;
}

div.banneritem_text  {
padding:4px 8px;
margin:0;
text-align:left;

}

div.bannerheader {
font-size:14px;
font-weight:bold;
text-align:left;

} 

.ftb {
float:left;
margin-top:18px;
text-align:center;
font-weight:normal;
font-size:15px;
width:700px;
color:#fff;

}

.ftb a{
padding:0 !important;
border:none !important;
color:#fff !important;
font-weight:bold;

} 

.ftb a:hover{
padding:0 !important;
border:none !important;
color:#821d12 !important;

} 

#top {
float:left;
width:30px;
height:30px;
margin-top:5px;
padding:0 !important;
border:none !important;
background:transparent;

}

.top_button {
padding:0 !important;
border:none !important;

}

/*mod login*****/
a.login-switch {
position:absolute;
top:250px;
left:-5px;
background: url(../images/login.png) 0 0 no-repeat;
position:fixed;
width:42px;
height:147px;

}

a.register-switch {
position:absolute;
top:410px;
left:-5px;
position:fixed;
background: url(../images/register.png) 0 0 no-repeat;
width:42px;
height:147px;

}


a.login-switch:hover {
background: url(../images/login-hover.png) 0 0 no-repeat;
	
}


a.register-switch:hover {
background: url(../images/register-hover.png) 0 0 no-repeat ;

}
	

a.show,
a.show:hover {
background: url(../images/close.png) 0 0 no-repeat;

}


 a.deconnexion {
position:absolute;
top:300px;
left:-5px;
background:transparent url(../images/logout.png) no-repeat;
position:fixed;
width:42px;
height:147px;

}

#gl-login {
background:#faf7ee url(../images/bg-wrapper.jpg) 0 0 repeat-y ;
color:#821d12;
top: 70px;
display: none;
height: auto;
overflow: hidden;
padding: 11px 21px 11px 33px;
position: absolute;
left: 450px;
text-align:left;
z-index:999;
width:150px;

}

h3.tittle-login{
text-align:left;
font-weight:bold;
font-size:20px;
letter-spacing:1px;
margin:0 ;
padding:5px 0 12px 0px;

}

h3.tittle-register{
text-align:left;
font-weight:bold;
font-size:21px;
margin:0 ;
padding:5px 0 12px 0px;

}

#gl-register{
background:#faf7ee url(../images/bg-wrapper.jpg) 0 0 repeat-y ;
color:#821d12;
top: 70px;
display: none;
height: auto;
overflow: hidden;
padding: 16px 11px 11px 25px;
position: absolute;
left: 400px;
text-align:left;
z-index:999;
width:450px;

}



#gl-login form a,
#gl-register form a {
background:transparent;
color:#000;

}

#gl-login label {
color: #000;
padding-top:4px;

}

#gl-register label{
color: #000000;
padding-top:4px;

}

#gl-login .button  {
background:#000000;
color:#fff;
padding:5px;
margin:20px 0 5px 0;
cursor:pointer;

}

#gl-register .button {
background:#000000;
color:#fff;
padding:5px;
margin:10px 0 20px 0;
cursor:pointer;

}

#gl-login .inputbox,
#gl-register .inputbox {
background:#000;
border: none;
color: #fff;
margin-top:2px;

}

#gl-login form {
float: left;
margin-top: 5px;

}

#gl-login form label {
float: left;

}

label.gl-login-user span,
label.gl-login-password span {
display: block;
float: left;

}

#gl-login form input.button {
font-size: 11px !important;
float: left;

}

#gl-login form #mod_login_username,
#gl-login form #mod_login_password {
background: #000;
width: 120px;
margin: 3px 8px 0 0;
font-size: 12px !important;
padding: 2px;
font-weight:normal;

}

#gl-login form a {
padding: 5px 0 !important ;
margin: 0;
text-decoration: none;
background:transparent;
display:block;

}

#gl-login form a:hover,
#gl-login form a:active,
#gl-login form a:focus {
text-decoration: underline;

}

.gl-login-links {
padding: 2px 0 !important;
margin:0;
clear: both;
text-transform: none;
letter-spacing: normal;
font-size: 12px;
font-weight:normal;

}

.gl-login-links a {
font-weight:normal;

}

.libele {
display:none;

}

/*mod social media*****/
social1{
position:absolute;
top:250px;
right:0px;
background: url(http://www.drunkenhistory.com/templates/storyofglory/css/images/calendar.jpg) 0 0 no-repeat;
position:fixed;
width:53px;
height:50px;

}

social2 {
position:absolute;
top:410px;
right:-5px;
position:fixed;
background: url(../images/calendar.jpg) 0 0 no-repeat;
width:53px;
height:50px;

}

/****POOL******/
table.poll td{
text-align:left;
font-size:15px;
margin:0 !important;
padding:0;

}

table.poll thead td {
font-size:15px;
padding-left:14px;

}

table.poll div  {
text-align:left;
padding:3px !important;

}

table.poll .button {
font-size:15px;
margin:5px 0px 0 8px;
padding:6px;

}

/**end file***/